Subject: Re: [README] bug fixes only...

From: Oliver Hartkopp <[email-masked]>
Date: Fri, 24 Jan 2014 17:35:28 +0100

Do you plan this fix after the net-next merge?

http://patchwork.ozlabs.org/patch/313483/

Regards,
Oliver

On 24.01.2014 01:24, David Miller wrote:
> 
> I want to see zero feature and/or cleanup patches submitted at this
> time.
> 
> net-next is now frozen and I'm going to let it sit for a day before
> I try to merge it to Linus.
> 
> Thanks for your understanding.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>